Data

Advanced mode Simple mode

Switch to advanced mode to copy and paste multiple key/values
Generate a configuration entry per line, use YAML format
Key

This field is required.

This key is already defined.

This key is invalid. A valid key must consist of alphanumeric characters, '-', '_' or '.'

Value

This field is required.

Value
Binary data
This key is currently used by one or more applications